{
  "pageTitle": "Companies",
  "metaDescription": "",
  "contentTitle": "The best service for your company",
  "companyDescription": "CCN is a company 100% committed to the satisfaction of our customers, thus providing a personalized telecommunications service, providing support and solutions with immediate attention, thus being our internet service the safest, fastest and most efficient on the market.",
  "features": "Features",
  "featuresDetails": "Hire the best plan so that your employees work quickly with the best connection.",
  "support":"Personalized support",
  "speed":"High speed",
  "innovation":"Innovation",
  "highTech":"Cutting edge technology",
  "formTitle": "What plan does your company need?",
  "formDetails": "Hire the best plan so that your employees work quickly with the best connection.",
  "coverage": "The best coverage, the best plan",
  "name":"Name",
  "lastName":"Last name",
  "email":"Email",
  "phone":"Phone number",
  "company":"Company",
  "location":"Location",
  "message":"Message (optional)",
  "submit": "Send Message"
}
